List installed actions

View as Markdown
Returns this organization's installed actions — each with its `id`, its per-organization `slug` (interchangeable with the id wherever an action is named), the catalog entry it came from, its name and its saved `config`. Authorization: any authenticated organization member. Cursor-paginated: pass `starting_after` with the last `id` of the previous page while `has_more` is true.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

limitintegerOptional1-100Defaults to 20

Page size, 1–100. Defaults to 20.

starting_afterstringOptional>=1 character

Cursor: the id of the last item on the previous page.

Response

One page of installed actions.
datalist of objects
has_moreboolean